<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="chrome=1" />
<title>EjsS Reader</title>
<link rel="stylesheet" href="http://code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css">
<link rel="stylesheet" href="css/app.css"  />
<link rel="shortcut icon" href="images/icons/logo.png" />
<meta name="viewport" content="width=device-width" />
<script src="http://code.jquery.com/jquery-1.10.2.js"></script>
<script src="http://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
<script>
$(function() {
 $("#import").button({icons: { primary: "ui-myicon-upload" }, text: false });
 $("#restart").button({icons: { primary: "ui-myicon-restart" }, text: false });
 $("#library").button({icons: { primary: "ui-myicon-library" }, text: false });
 $("#grid").button({icons: { primary: "ui-myicon-grid" }, text: false });
 $("#backup").button({icons: { primary: "ui-icon-copy" }, text: false });
 
 centerContainer();
 $(window).resize(centerContainer);
});	

function centerContainer() {
    var Wwidth = $(this).width();
    var Cwidth = $("#container").width();
    if (Wwidth > Cwidth)
        $("#container").css('margin-left',((Wwidth-Cwidth)/2) +'px');
    else
        $("#container").css('margin-left','0px');
}

</script>
</head>
<body>
<div id="container" class="offscreen">
<header>
  <div><img src="images/icons/logo.png" alt="EjsS Reader" title="EjsS Reader"></div>
  <h1>EjsS Reader - Viewer for Easy Java/Javascript Simulations</h1>
  <div maintoolbar>
  	<button id="backup" style="display: none;">Backup</button>
  	<button id="grid">Change grid</button>
  	<button id="library">EjsS Digital Libraries</button>
  	<button id="restart">Restart the web app</button>
  	<button id="import">Import file</button>
  	<input type="file" id="myfile">
    <span>
      <input type="text" id="entry-name" size="10" placeholder="foldername"/>
      <button id="createButton" onclick="addNewFolder()" title="Create a new folder" disabled>Create</button>
    </span>
  </div>
</header>
<section>
  <div id="errors" class="error"></div>
  <div style="display:-webkit-flex;margin: 25px 0 15px 0;">
  	<div id="path"></div>
    <div id="ticker" style="-webkit-flex: 1 0 45%;text-align:right;color:#999">
    </div>
  </div>
  <iframe id="viewmodel"></iframe>
  <div id="files" class='large'>  	
  	<ul></ul>
  </div>
  <div id="file-info"></div>
  <div id="libraries-nav"></div>
  <a id="newWindow" href="" target="_blank"></a>
</section>
<footer>
  <span>Created by <a href="http://webs.um.es/fgarcia">Felix J. Garcia</a> for <a href="http://www.um.es/fem/EjsWiki/">Easy Java/Javascript Simulations</a></span>	
</footer>
</div>
<script src="js/filer.js" defer></script>
<script src="js/dnd.js" defer></script>
<script src="js/ejss.js" defer></script>
<script src="js/app.js" onload="openFS()" defer></script>
<script src="js/zip.js"></script>
<script src="js/zip-fs.js"></script>
<script src="js/zip-ext.js"></script>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-66880881-1', 'auto');
  ga('send', 'pageview');
</script>

</body>
</html>
